Application: gvSIG desktop - gvSIG bugs #1063
Remember window size after rerun gvSIG
08/30/2012 02:20 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click Preferences

Select General

Click Remember window size

Ok

Close gvSIG

Open gvSIG

Click Preferences

Select General

Remember window size should be activated, but it isn't

History

#1 - 10/30/2012 06:07 PM - Manuel Madrid

- Category set to Application

- Priority changed from Normal to High

- Target version set to 2.0.0-rc1

#2 - 11/06/2012 12:40 PM - Juan Lucas Dominguez

- Status changed from New to Awaiting response

- Assignee set to Juan Lucas Dominguez

Removed checkboxes until behavior is clear.

gvsig-desktop:r39195

What is the behavior if user does not want to save pos/size? Is it useful not to save it?
By default , windows persist their pos/size, so NOT persisting that is perhaps more difficult and we have to decide what to do with them.

#3 - 11/06/2012 03:17 PM - Manuel Madrid

Remove the check boxes is Ok provided that size is stored by default.
#4 - 11/06/2012 03:32 PM - Juan Lucas Dominguez
- Status changed from Awaiting response to Fixed

#5 - 11/19/2012 09:43 AM - Vicent Domenech

- Status changed from Fixed to Closed

Closed using gvSIG build 2056

04/28/2024

22



